@charset "utf-8";
*{padding:0;margin:0;}
html,body{min-height:100%;min-width:310px;}
body{font:normal 15px 'Roboto', Tahoma, Arial;line-height:150%; background:#fff; color:#0f0f0f;}
strong, b{font-weight:500;font-weight:bold;}
em, i{font-style:italic;}
a img{border:none;}
table{border-spacing:0;max-width:100%;margin:15px auto;width:100%;-x-system-font:none;font-family:inherit;font-size:inherit;font-size-adjust:inherit;font-stretch:inherit;font-style:inherit;font-variant:inherit;font-weight:inherit;line-height:inherit;}
table td{padding:5px 10px;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div, dl, dt, li, ul, ol, table, td, tr {-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;}
blockquote p{font:normal 14px 'Roboto', Arial; color:#000;line-height:150% !important;margin:0 !important;}
blockquote p em{font-style:italic;width:100%;}
blockquote p em:after{content:'  ';}
blockquote, q{quotes:none;}
select, textarea,input[type='text'],input[type='search'],input[type='email'],input[type='tel'], input[type='password']{padding:1px 10px; min-width:100%; width:250px !important; max-width:100% !important;margin-bottom:10px; height:35px;border:1px solid #d7dce0;background:#fff; font:normal 15px 'Roboto', Tahoma;color:#333;-webkit-box-shadow:inset 0px 0px 5px 0px rgba(221, 230, 235, 0.75);-moz-box-shadow:inset 0px 0px 5px 0px rgba(221, 230, 235, 0.75);box-shadow:inset 0px 0px 5px 0px rgba(221, 230, 235, 0.75);overflow:auto;outline:none;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea{height:110px;min-width:250px !important; width:100% !important; max-width:100%; padding:5px 10px;}
textarea:placeholder,input[type='text']:placeholder,input[type='search']:placeholder,input[type='email']:placeholder,input[type='tel']::placeholder, input[type='password']:placeholder{font:normal 300 14px 'Roboto', Arial, Tahoma; color:#444 !important;}
textarea:placeholder-shown,input[type='text']:placeholder-shown,input[type='search']:placeholder-shown,input[type='email']:placeholder-shown,input[type='tel']:placeholder-shown, input[type='password']:placeholder-shown{font:normal 300 14px 'Roboto', Arial, Tahoma; color:#444 !important;}
input[type='submit'].wpcf7-submit, #wp-submit, .btn.btn-primary{padding:7px 35px;background:#ffa200;border:none;height:auto !important;color:#fff;font:normal 17px 'Roboto', Tahoma, Arial;}
input[type='submit'].wpcf7-submit:hover, .btn.btn-primary:hover, #wp-submit:hover{background:#46c076; cursor:pointer;}
input[type='submit']{overflow:hidden;border:none;cursor:pointer;-webkit-appearance:none;outline:none;}
input::-moz-focus-inner{border:0;padding:0;margin-top:0px}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{padding:0 0 5px;font-family: 'Roboto', serif, Verdana, Arial; font-weight:700; line-height:150%;color:#152732;}
h1,h1 a{font-size:26px;}
h2,h2 a{font-size:23px;}
h3,h3 a{font-size:19px;}
h4,h4 a{font-size:14px;}
h5,h5 a{font-size:11px;}
h6,h6 a{font-size:9px;}
img, fieldset{border:0;}
img{max-width:100%;height:auto;width:auto\9;}
.video embed,.video object,.video iframe, iframe, small{max-width:100%;}
a{text-decoration:underline;outline:none;}
a:hover{cursor:pointer;text-decoration:none;}
p{margin:7px 0 15px 0;padding:0;}
ul, ol {margin:10px 0 15px 10px;padding:0; height:auto;}
ol{counter-reset: num;}
li{margin:0 0 0 15px;padding:0;list-style:none;}
ul li{padding:5px 0 5px 17px; background:url(images/li_round.png) 0 12px no-repeat; }
ul.yes li{padding:5px 0 5px 25px; background:url(images/li.png) 0 10px no-repeat; }
ol li:before {position:absolute; left:-15px; top:2px;content: counter(num) ' '; display:block;counter-increment: num; padding:2px 9px; margin-right:5px; border-radius:100px;-webkit-border-radius:100px;-moz-border-radius:100px; text-align:center; color: #fff;background:#ffa200;}
ol li{padding:2px 0 15px 19px; position:relative; margin:0 0 0 19px; border-left:1px solid #d4d4d4; }
div.wpcf7 img.ajax-loader{display:none !important;}


input[type=search]{-webkit-appearance:none;outline:none;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button{display:none;}
.words_clin input[type='text']::-webkit-input-placeholder {color:#333 !important;font:normal 14px 'Roboto', Arial, sans-serif !important;}
.words_clin input[type='text']::-moz-placeholder {color:#333 !important;font:normal 14px 'Roboto', Arial, sans-serif !important;}/* Firefox 19+ */
.words_clin input[type='text']:-moz-placeholder {color:#333 !important;font:normal 14px 'Roboto', Arial, sans-serif !important;}/* Firefox 18- */
.words_clin input[type='text']:-ms-input-placeholder {color:#333 !important;font:normal 14px 'Roboto', Arial, sans-serif !important;}
.form_search_clin select option, .form_search_clin select{font:normal 14px 'Roboto', Arial, sans-serif !important;}

table{border:1px solid #ebebeb;}
tbody{border-collapse:collapse;border-spacing:0;width:100%;height:100%;margin:0px;padding:0px;}
tr:nth-child(odd){background-color:#fafafa;}
tr:nth-child(even){background-color:#fff;}
td{ vertical-align:middle;border:1px solid #ebebeb;border-width:0px 1px 1px 0px;padding:7px;}
tr:last-child td{border-width:0px 1px 0px 0px;}
tr td:last-child{border-width:0px 0px 1px 0px;}
tr:last-child td:last-child{border-width:0px 0px 0px 0px;}
tr:first-child td{background:#ffa200; color:#fff;  border:0px solid #ebebeb;border-width:0px 0px 1px 1px;}
tr:first-child td:first-child{border-width:0px 0 1px 0px;}
tr:first-child td:last-child{border-width:0px 0 1px 1px;}
/*фиксы*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,.clearfix:after{display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{overflow:hidden;zoom:1;height:auto;}
/*кнопка наверх*/
.scrollTop{background:url('images/arrows4.png') 0 -50px no-repeat;width:50px;height:50px;bottom:0;right:5%;}
.scrollTop:hover{ background-position:0 0; }

/*Постраничная навигация*/
.page_navi{width:100%;height:auto;overflow:hidden;margin:10px 0 5px 0; padding:5px;}
.page_navi-paged{ height:auto; overflow:hidden;}
.page_navi a{font:normal 14px 'Roboto', Verdana, Arial; }
.page_navi a:hover{}
.page_navi .current{font-size:15px;border:none; padding:2px 10px; background:none;}
.page-numbers{float:left;margin:0 10px;border:1px solid #e0e0e0;background:#fff; padding:3px 10px; -webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;}
.next.page-numbers, .prev.page-numbers{border:none; padding:4px 10px;background:none; }
.page_navi .page_navi-links{margin:0 auto;}

/*Изображения*/
.alignleft{float:left;margin-right:10px;margin-top:5px;}
.alignright{float:right;margin-left:10px;margin-top:5px;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}

  
/*комментарии*/
.comments-template{height:auto;overflow:hidden;margin-top:5px;}

.comments-box{margin:20px 20px 20px 0;padding:0px 0 0 0;position:relative;}
#respond, .commentlist{margin:10px 0 !important; height:auto; overflow:hidden; padding:10px 15px; width:100%; }
#comments{width:100%;margin:0 0 7px !important;}
#respond p{margin:0px 0px 5px 0px}
.cancel-comment-reply{padding:5px 0px 0px 0px;font-size:12px}
.cancel-comment-reply a{color:#6385bc;text-decoration:none}
.cancel-comment-reply a:hover{color:#333}
.text{border:1px solid #DDDDDD;padding:2px;color:#666;width:200px}
ol.commentlist a:link{text-decoration:none; font-size:13px}
ol.commentlist li div.vcard cite.fn a.url:hover{text-decoration:none}
ol.commentlist{margin:10px 0px 0px 0px !important;padding:0px !important;}
ol.commentlist li{margin:0px 0px 10px 0px;padding:15px;list-style:none !important;border:1px solid #CCCCCC;background:#fff !important;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; }
ol.commentlist li:before{display:none;}
ol.commentlist li div.vcard cite.fn{font-style:normal;font-weight:bold}
ol.commentlist li div.vcard cite.fn a.url{color:#333;text-decoration:none}
ol.commentlist li div.vcard img.avatar{float:left;margin:0px 10px 5px 0px}
ol.commentlist li div.vcard img.avatar-32{border-right:1px solid #dedcdc;border-bottom:1px solid #dedcdc;padding:5px;background:#f8f6f6}
ol.commentlist li div.vcard img.photo{padding:2px;border:1px solid #DDDDDD;background:#FFFFFF}
ol.commentlist li div.vcard span.says{color:#666}
ol.commentlist li div.commentinf_postdata{}
ol.commentlist li div.comment-inf_post{margin:3px 0px 20px 0px;font:11px Arial}
ol.commentlist li div.comment-inf_post a{color:#666;text-decoration:none}
ol.commentlist li p{margin:10px 0px 0px 0px}
ol.commentlist li ul{height:auto; overflow:Hidden; margin-top:15px; margin-bottom:15px;}
ol.commentlist li div.reply{margin:20px 0px 0px 0px;line-height:18px;font-size:11px}
ol.commentlist li div.reply a{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#eaeaea;width:90px;height:18px;padding:5px 10px;border:1px solid #DDD;color:#666 !important;text-shadow:1px 1px 1px #FFF;text-decoration:none;font-size:13px}
ol.commentlist li div.reply a:hover{border:1px solid #DDD;color:#fff !important;text-decoration:none;background:#ffa200;cursor:pointer;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;transition:all 0.2s ease;text-shadow:1px 1px 1px #666}
ol.commentlist li ul.children{}
ol.commentlist li ul.children li{margin:10px 0px 0px 0px;border:1px dotted #CCCCCC;background:#FFF}
ol.commentlist li ul.children li li.alt{background:#ffffff}
#commentform{font:14px}
#commentform input{width:210px;margin:7px 3px 0px 0px;padding:5px;border:1px solid #DDDDDD}
#commentform .author{padding:3px 3px 3px 5px;background:#FFFFFF;color:#333}
#commentform .email{padding:3px 3px 3px 5px;color:#333}
#commentform .url{padding:3px 3px 3px 5px;color:#333}
#commentform textarea{max-width:100% !important;height:150px; width:100% !important; margin:7px 0px 0px 0px;color:#333;padding:2px;border:1px solid #DDDDDD}
#commentform #submit{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#eaeaea;width:170px;margin:15px 0px 0px 0px;padding:5px;color:#666;cursor:pointer;border:1px solid #DDD;text-shadow:1px 1px 1px #FFF;font-size:15px}
#commentform #submit:hover{border:1px solid #DDD;text-decoration:none;color:#fff;text-shadow:1px 1px 1px #000;background:#ffa200;cursor:pointer;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;transition:all 0.2s ease}
#comments{font-weight:bold;font-size:18px; text-transform:uppercase;font-family:'Roboto', Arial, sans-serif,'Trebuchet MS',Tahoma;}

#nav-single{width:100%;font-weight:bold;color:#333;font-size:15px;line-height:20px;display:inline-block;}
#nav-single a{font-weight:normal;font-size:13px;margin-top:15px;}
#nav-single .nav-next{width:45%;float:right;text-align:right;}
#nav-single .nav-previous{width:45%;float:left;}

.nav-previous a {
background-color: #ffb400;
padding: 5px;
border-radius: 5px;
display: block;
color: #000000;
font-size: 9px;
line-height: 20px;
margin-top: 0px !important;
}
 
.nav-next a {
background-color: #ffb400;
padding: 5px;
border-radius: 5px;
display: block;
color: #000000;
font-size: 9px;
line-height: 20px;
margin-top: 0px !important;
}
 
.nav-previous a:hover, .nav-next a:hover {
background-color: #ffe700;
}